#mainSlider .carousel-caption h3 {
	padding: 0;
	font-size: 60px;
	font-style: normal;
	line-height: 84px;
	margin-bottom: 15px;
	letter-spacing: 1px;
	display: inline-block;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
	    color: white;
    font-weight: bold;
    text-transform: capitalize;
    text-shadow: -3px 2px #373737bf;
}
#mainSlider .carousel-inner .item img {
	height: 500px !important;
	width: 100% !important;
	object-fit: cover !important;
}
#mainSlider .carousel-caption p {
	padding: 0 !important;
	color: #ffffff !important;
	font-size: 24px !important;
	line-height: 1.5 !important;
	font-weight: 600 !important;
	margin-bottom: 15px !important;
	letter-spacing: 1px !important;
	-webkit-animation-delay: 1.1s !important;
	animation-delay: 1.1s !important;
	text-transform: capitalize !important;
}
#testiWrap .carousel-control{
	display: none;
}
#mainSlider .controll {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 44%;
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    cursor: pointer;
    color: #fff;
    z-index: 999999;
}
#mainSlider .controllright {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 44%;
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    cursor: pointer;
    color: #fff;
    z-index: 999999;
}
#mainSlider .controll:first-of-type {
    transform: rotate(45deg);
    left: 20px;
}
#mainSlider .controllright:first-of-type {
    transform: rotate(225deg) !important;
    right: 20px;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);

}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);

}